.ad-placeholder2 {
  width: 100%;
  min-height: 250px; /* simula banner médio */
  border: 2px dashed #999;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #666;
  background: rgba(0, 0, 0, 0.03);
}
.anuncio-label{
	text-align: center;
	font-size: 11px;
  color: #888;

	padding: 5px 0 ;
}
@media (max-width: 1200px) {
	.ad-placeholder2 {

  min-height: 100px; /* simula banner médio */
	}
}
